File cups-airprint.changes of Package cups-airprint

-------------------------------------------------------------------
Tue Feb 23 11:03:57 CET 2016 - jsmeix@suse.de

- Inserted a new section "2. CAVEATS" in README.SUSE
  about possible limitations of AirPrint support via CUPS.

-------------------------------------------------------------------
Mon Feb 22 09:47:54 CET 2016 - jsmeix@suse.de

- Requires cups-filters >= 1.0.25 and cups >= 1.6:
  At least some iOS apps send the URF format when printing via
  AirPrint so that the matching urftopdf filter that is provided
  in cups-filters >= 1.0.25 is required to convert URF into PDF
  (the nowadays standard printing data format which can be further
   converted into the printer's native data format).
  Because cups-filters cannot be reasonably well used with
  traditional CUPS <= 1.5.4 also a modern CUPS >= 1.6 is
  in practice required.

-------------------------------------------------------------------
Sun Feb 14 22:23:33 UTC 2016 - seroton10@gmail.com

- Changes due to review feedback
  * Drop CUPS as build requirement
  * State required CUPS version at runtime
  * Document why CUPS-internal DNS-SD is insufficient
  * Many minor documentation improvements

-------------------------------------------------------------------
Sun Feb  7 10:23:59 UTC 2016 - seroton10@gmail.com

- Initial version.
openSUSE Build Service is sponsored by